        body, html {
            margin: 0;
            padding: 0;
            font-family: sans-serif;
            height: 100%;
        }

        .navbar {
            background-color: #800000;
            padding: 10px 20px;
            text-align: right;
        }

        .navbar a {
            color: white;
            border:2px solid black;
            margin-left: 15px;
            text-decoration: none;
            font-weight: bold;
            font-size:24px;
            padding:2px;
        }

        .hero-section {
            position: relative;
            height: 100vh;
            background: url('../img/school.jpg') no-repeat center center/cover;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            color: white;
        }

        .hero-overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.4); /* Image opacity overlay */
            z-index: 1;
        }

        .hero-content {
            position: relative;
            z-index: 2;
        }

        .hero-content h1 {
            font-size: 6rem;
            margin: 0;
        }

        #label {
         border:4px solid #800000;
        }

        /* Responsive text for smaller screens */
        @media (max-width: 600px) {
            .hero-content h1 {
                font-size: 2rem;
            }

            .navbar {
                text-align: center;
            }

            .navbar a {
                display: block;
                margin: 10px 0;
            }
        }